@charset "utf-8";


/*全端末（PC・タブレット・スマホ）共通設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/

/*全体の設定
---------------------------------------------------------------------------*/
body {
	margin: 0px;
	padding: 0px;
	color: #666;	/*全体の文字色*/
	font-family: "ヒラギノ丸ゴ Pro", "Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;	/*フォント種類*/
	font-size: 15px;	/*文字サイズ*/
	line-height: 2;		/*行間*/

	background: #ffde00 url(../images/b090.jpg) repeat center top;	/*背景色、背景画像の読み込み（古いブラウザ用）*/
	/*background: #ffde00 url(../images/bg001_03.gif) repeat center top/200px;	/*背景色、背景画像の読み込み（古いブラウザ用）*/
	/*background: #ffde00 url(../images/1114595.png) repeat center top/100px;	/*背景色、背景画像の読み込み（古いブラウザ用）*/
	/*background: #ffde00 url(../images/bg.png) repeat center top;	/*背景色、背景画像の読み込み（古いブラウザ用）*/
	/*background: #ffde00 url(../images/bg_s.png) repeat center top/40px;	/*同上。背景画像サイズを25%(50px)に指定。*/
	/*background: #ffffff;/* url(../images/Mosaic-tile03-768x480.jpg) repeat center top;	/*背景色、背景画像の読み込み（古いブラウザ用）*/
	/*background: #ffffff;/* url(../images/Mosaic-tile03-768x480.jpg) repeat center top/100px;	/*同上。背景画像サイズを50%(100px)に指定。*/
	-webkit-text-size-adjust: none;
}
h1,h2,h3,h4,h5,p,ul,ol,li,dl,dt,dd,form,figure,form,textarea,input {margin: 0px;padding: 0px;font-size: 100%;font-weight: normal;}
ul {list-style-type: none;}
ol {padding-left: 40px;padding-bottom: 15px;}
img {border: none;max-width: 100%;height: auto;vertical-align: middle;}
table {border-collapse:collapse;font-size: 100%;border-spacing: 0;}
iframe {width: 100%;}

/*リンク（全般）設定
---------------------------------------------------------------------------*/
a {
	color: #666;		/*リンクテキストの色*/
	transition: 0.5s;	/*同上*/
}
a:hover {
	color: #7BB52D;			/*マウスオン時の文字色*/
	text-decoration: none;	/*マウスオン時に下線を消す設定。残したいならこの１行削除。*/
}

/*container（全体を囲むブロック）
---------------------------------------------------------------------------*/
#container {
	max-width: 1400px;	/*サイトの最大幅*/
	margin: 0 auto;
	padding: 0 4%;	/*上下、左右へのブロック内の余白*/
}

/*ヘッダー（ロゴとメインメニューが入った最上段のブロック）
---------------------------------------------------------------------------*/
/*ヘッダーブロック*/
header {
	height: 180px;	/*高さ*/
	position: relative;
	/*background: #fff;/*#afeeee;*/
	background: #fff url(../images/sky1.png) repeat center top;
}
/*ロゴ画像（※logo.cssにもロゴの設定があります）*/
#logo {
	z-index: 1;
	width: 20%;	/*ロゴ画像の幅（※トップページ以外）*/
	position: absolute;
	left: 1%;	/*ヘッダーブロックに対して左から1%の場所に配置（※トップページ以外）*/
	top: 10px;
	/*bottom: -30px;	/*ヘッダーブロックに対して下から-30pxの場所に配置（※トップページ以外）*/
	background: #ffffff;	/*背景色*/
	/*border-radius: 50%;		/*角丸のサイズ*/
	transform: none;	/*回転する角度のリセット（※トップページ以外）*/
	border: 10px solid #fff;	/*枠線の幅、線種、色*/
	box-shadow: 2px 3px 8px rgba(0,0,0,0.3);	/*ボックスの影。右に、下に、広げる幅、0,0,0は黒の事で0.3が透明度30%の事。*/
}

/*右上の
---------------------------------------------------------------------------*/
#headRight {
    float: right;
    padding: 10px 20px 0 0;
    width: 50%;
}
#headRight p {
    line-height: 1.25;
}
#headRight .freeD {
    color: #eb5809;
}
/*メインメニュー
---------------------------------------------------------------------------*/
/*メニューブロック*/
#menubar {
	clear: both;
	overflow: hidden;
	position: absolute;
	right: 3%;		/*ヘッダーブロックに対して右から3%の場所に配置*/
	bottom: 0px;	/*ヘッダーブロックに対して下から0pxの場所に配置*/
	width: 70%;		/*ブロック幅*/
}
/*メニュー１個あたりの設定*/
#menubar li {
	float: left;	/*左に回り込み*/
	width: 15%;	/*メニューの幅*/
	padding-left: 1%;	/*メニューの左側に空ける余白（メニュー同士の余白）*/
}
#menubar li a {
	display:  block;
	text-decoration: none;
	text-align: center;	/*文字を中央に*/
	background: #eb5809;/*背景色*/
	font-size: 14px;	/*文字サイズ*/
	color: #fff;		/*文字色*/
	line-height: 1.2;	/*行間*/
	padding: 12px 0;	/*上下、左右へのメニュー内の余白*/
	border-radius: 8px 8px 0px 0px;	/*角丸のサイズ。左上、右上、右下、左下の順番。*/
}
/*マウスオン時、現在表示中(current)表示の設定（※800px以下の小さな端末#menubar-sも共通）*/
#menubar li a:hover, #menubar li.current a,
#menubar-s li a:hover, #menubar-s li.current a {
	background: #fff;	/*背景色*/
	color: #666;		/*文字色*/
}
/*装飾文字（※800px以下の小さな端末#menubar-sも共通）*/
#menubar li a span,
#menubar-s li a span {
	display: block;
	text-shadow: none;
	font-size: 12px;	/*文字サイズ*/
	letter-spacing: 0.2em;	/*文字間隔を少し広く*/
	color: #ffde00;		/*文字色*/
}
/*スマホ用メニューを表示させない*/
#menubar-s {
	display: none;
}
/*３本バーアイコンを表示させない*/
#menubar_hdr {
	display: none;
}

/*コンテンツ（メイン、サブブロックを囲むブロック）
---------------------------------------------------------------------------*/
#contents {
	clear: both;
	overflow: hidden;
	/*border-radius: 10px 10px 0px 0px;	/*角丸のサイズ。左上、右上、右下、左下への順番。*/
	background: #fff;	/*背景色*/
	padding: 3% 3% 0;	/*ボックス内の余白。上、左右、下。*/
}

/*メインコンテンツ
---------------------------------------------------------------------------*/
#main {
	overflow: hidden;
	float: left;	/*左に回り込み*/
	width: 75%;		/*幅*/
	padding-top: 3%;	/*上に空ける余白*/
}
/*メインコンテンツのh2タグの設定*/
#main h2 {
	clear: both;
	font-size: 18px;	/*文字サイズ*/
	margin-bottom: 20px;
	padding: 5px 20px;	/*上下、左右への余白*/
	background: #7BB52D;	/*背景色*/
	border-radius: 10px;	/*角丸のサイズ*/
	color: #fff;			/*文字色*/
	position: relative;
}
/*装飾用画像の土台設定*/
#main h2::after, #main h3::after {
	display: block;
	position: absolute;
	right: 0px;	/*h2,h3タグに対して右から0pxの場所に配置*/
	top: -20px;	/*h2,h3タグに対して上から-20pxの場所に配置*/
}
/*装飾用画像（飛行機）*/
#main h2.bg1::after, #main h3.bg1::after {
	content: url(../images/bg1.png);
}
/*装飾用画像（木馬）*/
#main h2.bg2::after, #main h3.bg2::after {
	content: url(../images/bg2.png);
}
/*装飾用画像（列車）*/
#main h2.bg3::after, #main h3.bg3::after {
	content: url(../images/bg3.png);
}
/*装飾用画像が入った場合、テキストと画像が重ならないように右側に余白をとる設定*/
#main h2.bg1, #main h3.bg1,
#main h2.bg2, #main h3.bg2,
#main h2.bg3, #main h3.bg3 {
	padding-right: 160px;
}
/*メインコンテンツのh3タグの設定*/
#main h3 {
	clear: both;
	font-size: 18px;	/*文字サイズ*/
	margin-bottom: 20px;
	padding: 2px 20px;	/*上下、左右への余白*/
	border: 2px solid #7BB52D;	/*線の幅、線種、色*/
	border-radius: 10px;	/*角丸のサイズ*/
	background: #fff;		/*背景色*/
	color: #7BB52D;			/*文字色*/
	position: relative;
}

/*メインコンテンツの段落タグ設定*/
#main p {
	padding: 0px 20px 15px;	/*上、左右、下への余白*/
}
#main h2 + p,
#main h3 + p {
	margin-top: -10px;
}

/*施設のご案内ページ用ボックス
---------------------------------------------------------------------------*/
/*各ボックスの設定*/
#main .list {
	position: relative;
	overflow: hidden;
	margin: 0 2.5% 15px;	/*上、左右、下へのボックスの外に空けるスペース*/
	border: 1px solid #ccc;	/*枠線の幅、線種、色*/
	padding: 3%;			/*ボックス内の余白*/
	background: #FFF;		/*背景色（古いブラウザ用）*/
	background: linear-gradient(#FFF, #f1f1f1);			/*背景色グラデーション*/
	border-radius: 10px;	/*角丸のサイズ*/
}
/*ボックス内の写真設定*/
#main .list figure img {
	float: left;			/*画像を左へ回り込み*/
	background: #FFF;		/*画像の背景色。ここでは枠線と画像の間の色になります。*/
	padding: 0.8%;			/*余白。ここに上の行で設定した背景色が出ます。*/
	border: 1px solid #CCC;	/*枠線の幅、線種、色*/
	width: 30%;	/*写真の幅*/
	box-shadow: 2px 2px 3px rgba(0,0,0,0.15);	/*ボックスの影の設定。右へ、下へ、広げる幅、0,0,0は黒の事で0.15は透明度15%の事。*/
}
#main .list figure2 img {
	float: left;			/*画像を左へ回り込み*/
	background: #FFF;		/*画像の背景色。ここでは枠線と画像の間の色になります。*/
	padding: 0.8%;			/*余白。ここに上の行で設定した背景色が出ます。*/
	border: 1px solid #CCC;	/*枠線の幅、線種、色*/
	width: 15%;	/*写真の幅*/
	box-shadow: 2px 2px 3px rgba(0,0,0,0.15);	/*ボックスの影の設定。右へ、下へ、広げる幅、0,0,0は黒の事で0.15は透明度15%の事。*/
}
/*ボックス内のh4タグ設定*/
#main .list h4 {
	font-size: 20px;	/*文字サイズ*/
	border-bottom: 4px dotted #7BB52D;	/*下側の線の幅、線種、色*/
	margin-bottom: 10px;
	margin-left: 35%;	/*左の画像とバランスをとって設定する*/
	color: #7BB52D;		/*文字色*/
}
/*ボックス内の段落タグ設定*/
#main .list p {
	padding: 0px;
	margin-left: 35%;	/*左の画像とバランスをとって設定する*/
}

/*サブコンテンツ
---------------------------------------------------------------------------*/
#sub {
	float: right;	/*右に回り込み*/
	width: 22%;		/*幅*/
	padding-top: 3%;	/*上に空ける余白*/
}
/*subコンテンツ内のh2タグ設定*/
#sub h2 {
	text-align: center;		/*内容をセンタリング*/
	background: #7BB52D;	/*背景色*/
	color: #fff;			/*文字色*/
}

/*subコンテンツ内のメニュー
---------------------------------------------------------------------------*/
/*メニュー全体の設定*/
#sub ul.submenu {
	margin-bottom: 15px;	/*メニューブロックの下に空けるスペース*/
	border-top: solid 1px #dcdcdc;	/*上の線の線種、幅、色*/
}
/*メニュー１個ごとの設定*/
#sub ul.submenu li a {
	text-decoration: none;
	display: block;
	padding: 5px 10px;	/*メニュー内の余白。上下、左右への設定。*/
	border-bottom: solid 1px #dcdcdc;	/*下の線の線種、幅、色*/
	border-left: solid 1px #dcdcdc;		/*左の線の線種、幅、色*/
	border-right: solid 1px #dcdcdc;	/*右の線の線種、幅、色*/
}
/*h2直下にsubmenuが続いた場合のみ、submenuの上の線を消す設定*/
#sub h2 + ul.submenu {
	border-top: none;
}

/*subコンテンツ内のbox1
---------------------------------------------------------------------------*/
#sub .box1 {
	overflow: hidden;
	padding: 10px;			/*ボックス内の余白*/
	margin-bottom: 20px;	/*ボックスの下に空けるスペース*/
	border: solid 1px #dcdcdc;	/*線の線種、幅、色*/
	box-shadow: 0px 0px 20px rgba(0,0,0,0.1) inset;	/*ボックスの影。右へ、下へ、広げる幅、0,0,0は黒の事で0.1は透明度10%の事。insetは内側への影、という意味。*/
}
/*h2直下にbox1が続いた場合のみ、box1の上の線を消す設定*/
#sub h2 + .box1 {
	border-top: none;
}
/*box1内のサブメニュー*/
#sub ul.submenu {
	margin-bottom: 0;
}

/*フッター設定
---------------------------------------------------------------------------*/
footer {
	clear: both;
	color: #ffffff;	/*文字色*/
	text-align: center;
	/*border-radius: 0px 0px 10px 10px;	/*角丸のサイズ。左上、右上、右下、左下への順番。*/
	/*margin-bottom: 50px;*/
	/*padding: 15px 0;*/
}
#footer-top{
	max-width: 1400px;	/*サイトの最大幅*/
	margin: 0 auto;
	padding: 0 4%;	/*上下、左右へのブロック内の余白*/
	
	/*border: solid 1px #dcdcdc;/**/
	background: #ffffff url("../images/tree.png") no-repeat center;
	/*background-color: #ffffff;
	background-image: url("../images/tree.png") no-repeat center;*/
	height: 145px;	/*高さ*/
	/*margin: 0;*/
	/*padding: 0;*/
}
#footer-mid{
	/*border: solid 1px #000000;/**/
	background: #7BB52D;
	margin: 0;
	padding: 0;
}
#footer-btm{
	background: #6A4623;
	font-size: 80%;
	margin: 0;
	padding: 1.5em;
}
footer a {
	color: #ffffff;
	text-decoration: none;
}
footer a:hover {
	color: #ffffff;
}
footer .pr {
	display: block;
	font-size: 80%;
}

/*footer内のサブメニュー*/
/*横並び*/
footer ul.yoko {
	/*border: solid 1px #dcdcdc;/**/
	display: flex;
	list-style-type: none;
	margin-left: 0.5em;
	padding: 3em 0.2em;
}
footer ul.yoko li {
	/*border: solid 1px #00ff00;/**/
	margin-left: 1em;
	padding: 0 0.2em 0 0.2em;
	text-align: left;
	width:150px;
}
/*縦並び*/
footer ul.tate {
	/*border: solid 1px #0000ff;/**/
	list-style-type: none;
	/*margin: 0 0 0 0.3em;*/
	padding: 0;
}
footer ul.tate li {
	/*border: solid 1px #ff0000;/**/
	margin: 0 0 0 0.2em;
	padding: 0;
	text-align: left;
	font-size:80%;
}




/*トップページ内「更新情報・お知らせ」ブロック
---------------------------------------------------------------------------*/
/*ブロック全体の設定*/
#new dl {
	padding: 0 20px;
	margin-bottom: 20px;
}
/*日付設定*/
#new dt {
	float: left;
	width: 9em;
	color: #7BB52D;	/*文字色*/
	letter-spacing: 0.1em;
}
/*記事設定*/
#new dd {
	padding-left: 9em;
	border-bottom: 1px solid #eee;	/*下線の幅、線種、色*/
}

/*よく頂く質問ページ
---------------------------------------------------------------------------*/
.faq {
	margin-bottom: 50px;
	padding: 0 20px;
}
.faq dt {
	font-size:130%;
	font-weight: bold;	/*太字にする設定*/
	color: #7BB52D;	/*文字色*/
	padding-bottom: 15px;
}
.faq dd {
	padding-bottom: 40px;
}

/*テーブル
---------------------------------------------------------------------------*/
/*ta1設定*/
.ta1 {
	width: 95%;	/*テーブル幅*/
	margin: 0 auto 20px;
	border: 3px solid #ccc;	/*テーブル外側の線の幅、線種、色*/
}
.ta1 td, .ta1 th {
	border: 1px solid #ccc;	/*テーブル内側の線の幅、線種、色*/
	padding: 10px 15px;	/*ボックス内の余白*/
	word-break: break-all;
}
/*テーブル１行目に入った見出し部分*/
.ta1 th.tamidashi {
	width: auto;
	text-align: left;	/*左よせ*/
	background: #eee;	/*背景色*/
	font-size: 18px;	/*文字サイズ*/
}
/*テーブル１行目に入った見出し部分*/
.ta1 th.tamidashi2 {
	background: #eee;	/*背景色*/
}
/*ta1の左側ボックス*/
.ta1 th {
	width: 140px;	/*幅*/
	text-align: center;	/*センタリング*/
	font-weight: normal;
}
/*左側ボックスに画像を入れた場合の設定*/
.ta1 th img {
	width: 100%;
}
/*テーブルta1内にリストタグを入れた場合の設定*/
.ta1 td ul.disc {padding-bottom: 0;padding-left: 20px;}
.ta1 td ol {padding-bottom: 0;padding-left: 22px;}


/*ta2設定*/
.ta2 {
	width: 95%;	/*テーブル幅*/
	margin: 0 auto 20px;
}
.ta2 td, .ta2 th {
	border-bottom: dashed 2px #7BB52D;	/*テーブル外側の線の幅、線種、色*/
	padding: 10px 15px;	/*ボックス内の余白*/
	word-break: break-all;
}
/*テーブル１行目に入った見出し部分*/
.ta2 th.tamidashi {
	width: auto;
	text-align: left;	/*左よせ*/
	background: #eee;	/*背景色*/
	font-size: 18px;	/*文字サイズ*/
}
/*ta2の左側ボックス*/
.ta2 th {
	width: 140px;	/*幅*/
	text-align: center;	/*センタリング*/
	font-weight: normal;
}
/*左側ボックスに画像を入れた場合の設定*/
.ta2 th img {
	width: 100%;
}
/*テーブルta2内にリストタグを入れた場合の設定*/
.ta2 td ul.disc {padding-bottom: 0;padding-left: 20px;}
.ta2 td ol {padding-bottom: 0;padding-left: 22px;}


/*PAGE TOP設定
---------------------------------------------------------------------------*/
#pagetop {
	clear: both;
}
#pagetop a {
	color: #fff;		/*文字色*/
	font-size: 20px;	/*文字サイズ*/
	background: #7BB52D;	/*背景色*/
	text-decoration: none;
	text-align: center;
	display: block;
	float: right;
	width: 50px;	/*幅*/
	line-height: 50px;	/*高さ*/
	border-radius: 50%;	/*角丸のサイズ*/
	margin-bottom: 10px;
}
/*マウスオン時*/
#pagetop a:hover {
	background: #999;	/*背景色*/
	color: #fff;		/*文字色*/
}

/*トップページのNEWアイコン
---------------------------------------------------------------------------*/
.newicon {
	text-shadow: none;
	background: #F00;	/*背景色*/
	color: #FFF;		/*文字色*/
	font-size: 70%;
	line-height: 1.5;
	padding: 2px 5px;
	border-radius: 2px;
	margin: 0px 5px;
	vertical-align: text-top;
}

/*ボックス
---------------------------------------------------------------------------*/
.h80{
	height: 80px;
}
.w200{
	width: 200px;
}
.boxWrap{
	display: flex;
	display: -moz-flex;
	display: -o-flex;
	display: -webkit-flex;
	display: -ms-flex;
	flex-direction: row;
	-moz-flex-direction: row;
	-o-flex-direction: row;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
}
.boxWrap .boxCh {
	margin: 10px auto;
	padding: 1em;
	border: 2px solid #996633; /*線の太さ・色*/
	color: #666;
	background: #F8F0D7;
	border-radius: 20px; /*角の丸み*/
	box-shadow: -2px 5px 5px #e8d3c7; /*影*/
	font-size: 150%;
	text-align:center;
}


.maste-box {
	position: relative;
	/*background: repeating-linear-gradient(-45deg, rgba(139,198,202,.3), rgba(139,198,202,.3) 10px, #fff 0, #fff 20px);*/
	/*background: repeating-linear-gradient(-45deg, rgba(255,153,0,.3), rgba(255,153,0,.3) 10px, #fff 0, #fff 20px);*/
	background: #ffcc66;
	padding: 1em;
	color: #65513f;

}
.maste-tape{
	width:80px;
	height:40px;
	position: absolute;
	top: -0.75em;
	background-color: rgba(200,200,200,.2);
	border-left:4px solid #f3981d;/*#8BC6CA;*/
	padding: 0.12em 2em;
	color: #d7003a;/*#454545;*/
	transform: rotate(-3deg);
}
.maste-box p {
	margin: 10px auto;
	padding: 1em;
	color:#454545;
	padding: 15px 10px 10px 10px;
	font-weight: bold;
	/*
	text-shadow: 2px 2px 1px #00F,
	-2px 2px 1px #00F,
	2px -2px 1px #00F,
	-2px -2px 1px #00F;
	*/
	/*text-shadow: 3px 3px 1px #999999;*/

}

.maste-box .color_w{
	font-size: 150%;
	color:#ffffff;
}
.maste-box .color_r{
	font-size: 150%;
	color:#ff0000;
}
.maste-box .color_p{
	font-size: 150%;
	color:#ff0066;
}


.boxWrap .maste-box {
	margin: 10px auto;
	font-size: 150%;
	box-shadow: -2px 3px 3px #e8d3c7; /*影*/
}
.memo {
  position: relative;
  background: #F8F0D7;
  border-left:4px dotted rgba(0,0,0,.1);
  border-right:4px dotted rgba(0,0,0,.1);
  box-shadow:0 0 5px rgba(0,0,0,.2);
  padding: 1em;
  color: #65513f;
  width: 300px;
}
.memo2{
  position: relative;
  background: #F8F0D7;
  padding: 1em;
  color: #65513f;
  width: 500px;
}
.masking-tape{
  position: absolute;
  top: -1em;
  left: 26%;
  width:100px;
  height:30px;
  background-image: linear-gradient(-45deg, rgba(227,155,140,.4) 25%, transparent 25%, transparent 50%, rgba(227,155,140,.4) 50%, rgba(227,155,140,.4) 75%, transparent 75%, transparent 100%);
  background-size: 20px 20px;
  border-left:2px dotted rgba(0,0,0,.1);
  border-right:2px dotted rgba(0,0,0,.1);
  box-shadow:0 0 5px rgba(0,0,0,.2);
  padding: 0.25em 2em;
  color: #65513f;
  transform: rotate(-4deg); 
}
.memo p {
  color: #65513f;
  padding: 10px;
}

.box2 {
	margin: 2em auto;
	padding: 1em;
	width: 90%;
	background-color: #fff; /* 背景色 */
	border: 1px solid #ccc; /* 枠線 */
}

.box3 {
	padding: 0.5em 1em;
	margin: 1.5em 4em;
	font-weight: bold;
	color: #6091d3;/*文字色*/
	border: solid 3px #ff9900;/*線*/
	border-radius: 10px;/*角の丸み*/
	background: #ffffcc;/*背景色*/
}
.box3 p {
	margin: 0; 
	padding: 0;
}

.box4 {
	padding: 0.5em 1em;
	margin: 1.5em 4em;
	font-weight: bold;
	color: #6091d3;/*文字色*/
	border: solid 3px #ff9900;/*線*/
	border-radius: 10px;/*角の丸み*/
	background: #ffffcc;/*背景色*/

}
.box4 p {
	margin: 0; 
	padding: 0;
}
/*----------------------------------------------------------*/
/* メリット ol
------------------------------------------------------------*/
ol{
  counter-reset:number; /*数字をリセット*/
  list-style-type: none!important; /*数字を一旦消す*/
  padding: 0.3em 0.8em;
  /*border: solid 2px #ffb107;*/
}
ol.idx_merit li{
/*
  border-top: dashed 1px orange;
*/
  border-bottom: dashed 1px orange;

  position: relative;
  padding: 0.5em 0.5em 0.5em 30px;
  line-height: 1.5em;
  /*background: #FFEFCC;*/
  color: #FF6600;
  font-size: 18px;
}
ol.idx_merit li:before{
  /* 以下数字をつける */
  position: absolute;
  counter-increment: number;
  content: counter(number);
  /*数字のデザイン変える*/
  display:inline-block;
  background: #ffb107;
  color: white;
  font-family: 'Avenir','Arial Black','Arial',sans-serif;
  font-weight:bold;
  font-size: 18px;
  border-radius: 50%;
  left: 0;
  width: 28px;
  height: 28px;
  line-height: 25px;
  text-align:center;
  /*以下 上下中央寄せのため*/
  top: 50%;
  -moz-transform: translateY(-50%);
  	-webkit-transform: translateY(-50%);
  	-o-transform: translateY(-50%);
  	-ms-transform: translateY(-50%);
  	transform: translateY(-50%);
}



/*その他
---------------------------------------------------------------------------*/
.look {background: #e5e5e5;padding: 5px 10px;border-radius: 4px;}
.mb15,.mb1em {margin-bottom: 15px;}
.clear {clear: both;}
ul.disc {padding: 0 20px 15px 40px;list-style: disc;}
.color1, .color1 a {color: #7BB52D;}
.color2, .color2 a {color: #132860;}
.bg1 {background: #f6f5f2;}
.pr {font-size: 10px;}
.wl {width: 96%;}
.ws {width: 50%;}
.c {text-align: center;}
.r {text-align: right;}
.l {text-align: left;}
img.fr {float: right;margin-left: 10px;margin-bottom: 10px;}
img.fl {float: left;margin-right: 10px;margin-bottom: 10px;}
.big1 {font-size: 24px;letter-spacing: 0.2em;}
.mini1 {font-size: 11px;display: inline-block;line-height: 1.5;}
.sh {display: none;}


/* トップ画面の営業時間 */
.hr1{
}
.hr2{
	font-size: 12px;
}


/*年間行事予定 月
---------------------------------------------------------------------------*/
.month_img{
	width: 66px;
	height: 64px;
}
.month_01{
	background: url('../images/month_01.gif');
}
.month_02{
	background: url('../images/month_02.gif');
}
.month_03{
	background: url('../images/month_03.gif');
}
.month_04{
	background: url('../images/month_04.gif');
}
.month_05{
	background: url('../images/month_05.gif');
}
.month_06{
	background: url('../images/month_06.gif');
}
.month_07{
	background: url('../images/month_07.gif');
}
.month_08{
	background: url('../images/month_08.gif');
}
.month_09{
	background: url('../images/month_09.gif');
}
.month_10{
	background: url('../images/month_10.gif');
}
.month_11{
	background: url('../images/month_11.gif');
}
.month_12{
	background: url('../images/month_12.gif');
}

.waku01 img{ 
	padding: 7px;			/*余白。ここに上の行で設定した背景色が出ます。*/
	border:1px solid #ccc; 
	background:#fff; 
	box-shadow: 2px 2px 3px rgba(0,0,0,0.15);	/*ボックスの影の設定。右へ、下へ、広げる幅、0,0,0は黒の事で0.15は透明度15%の事。*/
	width:60%;
} 
.rotate15m{
	transform: rotate( -15deg );
}
.rotate15p{
	transform: rotate( 15deg );
}



/*ご利用までの流れ
---------------------------------------------------------------------------*/
.entry {
	width:70%;
	margin: 2em 15%;
	background: #EEE;
	border-radius: 10px 10px 0 0;
}
.entry .entry_title {
	font-size: 1.2em;
	background: #006699;/*#eb5809;*/
	padding: 4px;
	text-align: center;
	color: #FFF;
	font-weight: bold;
	letter-spacing: 0.05em;
	border-radius: 10px 10px 0 0;
}
.entry p {
	padding: 20px 20px;
	margin-top: 10px;
}
.flow1{
	width: 0;
	height: 0;
	margin: 0 auto;
	margin-bottom: -90px;
	border: 90px solid transparent;
	border-top: 40px solid #4C7F99;/*#f07800;*/
}

/*１日の流れ
---------------------------------------------------------------------------*/
.schedule{
	width:80%;
	margin: auto;
	margin-bottom: 50px;
	background: #EEE;
	border-radius: 10px;
}

.img_clock{
	width: 100px;
	/*height: 100px;*/
}

/* お問合せ
---------------------------------------------------------------------------*/
.contct_fm{
	width:100%;
	margin: auto;
}

/* --- フォームエリア --- */
form.contact {
	/*font-size: 80%;*/
}
/* --- フォームエリア内の段落 --- */
form.contact p {
	line-height: 130%;
}
/* --- 段落内の「必須」画像 --- */
form.contact p.attention img {
	vertical-align: middle;
}

/* --- 部品グループ --- */
form.contact div.fields {
	margin-bottom: 20px; /* 部品グループの下マージン */
	padding: 2px; /* 部品グループのパディング */
	background-color: #f9f9f9; /* 部品グループの背景色 */
	border: 1px #c0c0c0 solid; /* 部品グループの境界線 */
}

/* --- テーブル --- */
form.contact table {
	width: 100%; /* テーブルの幅 */
	border: 1px solid; /* テーブルの境界線 */
	border-color: #c0c0c0 #999999 #999999 #c0c0c0; /* テーブルの境界線色（上右下左） */
}
/* --- キャプション --- */
form.contact caption {
	margin-bottom: 2px; /* キャプションの下マージン */
	padding: 10px 8px; /* キャプションのパディング（上下、左右） */
	background: #f9f9f9 url(caption_back1.gif) repeat-x; /* キャプションの背景 */
	border: 1px solid; /* キャプションの境界線 */
	border-color: #c0c0c0 #999999 #999999 #c0c0c0; /* キャプションの境界線色（上右下左） */
	text-align: left;
	color: #808080; /* キャプションの文字色 */
	/*font-weight: bold;*/
}
/* --- 見出しセル（th） --- */
form.contact th {
	padding: 10px 8px; /* 見出しセルのパディング（上下、左右） */
	background-color: #f5f5f5; /* 見出しセルの背景色 */
	border-bottom: 1px #c0c0c0 dotted; /* 見出しセルの下境界線 */
	text-align: left;
	line-height: 130%;
}
/* --- 見出しセル内の補足テキスト --- */
form.contact th span.supplement {
	font-weight: normal;
}
/* --- データセル（td） --- */
form.contact td {
	padding: 10px 5px 7px; /* データセルのパディング（上、左右、下） */
	background-color: #ffffff; /* データセルの背景色 */
	border-bottom: 1px #c0c0c0 dotted; /* データセルの下境界線 */
}
/* --- データセル内の補足テキスト --- */
form.contact td span.supplement {
	color: #808080;
}
/* --- 必須項目セル --- */
form.contact td.required {
	width: 26px; /* 必須項目セルの幅 */
	padding: 10px 3px; /* 必須項目セルのパディング（上下、左右） */
	background-color: #f5f5f5; /* 必須項目セルの背景色 */
	text-align: center;
}
/* --- 任意項目セル --- */
form.contact td.arbitrary {
	background-color: #f5f5f5; /* 任意項目セルの背景色 */
}

/* --- フォーム部品 --- */
form.contact input,
form.contact select,
form.contact textarea {
	margin-bottom: 2px; /* フォーム部品の下マージン */
}
/* --- フォーム部品のサイズ --- */
/* --- （長めのテキスト入力欄） --- */
#company, #name, #name2,
#email, #address, #passwd, #passwd_retry {
	width: 350px; /* フォーム部品の幅 */
}
/* --- （短めのテキスト入力欄） --- */
#tel1, #tel2, #tel3,
#fax1, #fax2, #fax3 {
	width: 70px; /* フォーム部品の幅 */
}
#zip1, #zip2 {
	width: 70px; /* フォーム部品の幅 */
}
/* --- （複数行のテキスト入力欄） --- */
#message {
	width: 420px; /* フォーム部品の幅 */
	height: 10em; /* フォーム部品の高さ */
}
#remark {
	width: 420px; /* フォーム部品の幅 */
	height: 6em; /* フォーム部品の高さ */
}

/* --- ボタン --- */
#btn_submit, .btn_submit {
	margin: 0 auto;
	font-size: 1.4em;
	font-weight: bold;
	padding: 10px 30px;
	background-color: #7BB52D;
	color: #fff;
	border-style: none;
	box-shadow: 2px 2px 3px 1px #666;
	-moz-box-shadow: 2px 2px 3px 1px #666;
	-webkit-box-shadow: 2px 2px 3px 1px #666;
}
#btn_submit:hover, .btn_submit:hover {
	background-color: #333;
	color: #eee;
}
.button_wrapper{
}


form input[type="text"].inp_error,
form input[type="number"].inp_error,
form input[type="tel"].inp_error,
form input[type="password"].inp_error,
form select.inp_error,
form textarea.inp_error {
	border: 1px solid #F88A8A;
	background: #F4D4D4;
}
span.error_m {
	font-weight: normal;
	color: #FF4040;
	display: block;
	margin: 0;
}

.form_round{
	margin: 0 auto;
	width: 90%;
}


/*画面幅900px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:900px){


/*ヘッダー（ロゴとメインメニューが入った最上段のブロック）
---------------------------------------------------------------------------*/
/*ヘッダーブロック*/
header {
	height: 130px;	/*高さ*/
}

/*メインメニュー
---------------------------------------------------------------------------*/
/*メニュー１個あたりの設定*/
#menubar li a {
	font-size: 12px;	/*文字サイズ*/
}

/*main,subコンテンツ
---------------------------------------------------------------------------*/
#main, #sub {
	float: none;
	width: auto;
	padding: 3% 0 0;	/*上、左右、下へのボックス内の余白*/
}

/*subコンテンツ内のメニュー
---------------------------------------------------------------------------*/
/*メニュー１個ごとの設定*/
#sub ul.submenu li {
	width: 50%;		/*半分の幅にする*/
	float: left;	/*左に回り込み*/
}
/*偶数番目のメニューの左のラインを消す設定*/
#sub ul.submenu li:nth-child(even) a {
	border-left: none;
}

}



/*画面幅800px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:800px){

/*メインメニュー
---------------------------------------------------------------------------*/
/*スマホ用メニューを非表示から表示に切り替える*/
#menubar-s {
	display: block;
	overflow: hidden;
}
/*メニュー１個あたりの設定*/
#menubar-s li {
	margin-bottom: 10px;	/*メニュー同士の距離*/
}
#menubar-s li a {
	display: block;
	text-decoration: none;
	text-align: center;	/*文字をセンタリング*/
	background: #eb5809;	/*背景色*/
	color: #fff;		/*文字色*/
	border-radius: 10px;	/*角丸のサイズ*/
	padding: 5px 0px;	/*上下、左右へのボックス内の余白*/
	font-size: 20px;	/*文字サイズ*/
}
/*PC用メニューを非表示にする*/
#menubar {
	display: none;
}

/*３本バーアイコン設定
---------------------------------------------------------------------------*/
/*３本バーブロック*/
#menubar_hdr {
	display: block;
	position: absolute;
	top: 38px;		/*上から32pxの場所に配置*/
	right: 4%;		/*右から4%の場所に配置*/
	width: 30px;	/*幅*/
	border: 1px solid #000;	/*枠線の幅、線種、色*/
	padding: 12px 10px 5px;	/*上、左右、下へのボックス内余白*/
	background: #fff;		/*背景色*/
}
/*３本のバー（1本あたり）*/
#menubar_hdr span {
	display: block;
	border-top: 3px solid #000;	/*枠線の幅、線種、色*/
	margin-bottom: 7px;			/*バー同士の余白*/
}

/*その他
---------------------------------------------------------------------------*/
body.s-n #sub,body.s-n #footermenu,.m-n {display: none;}
.fl-half{float:left;width:45%;margin-left:3%;}
.sh {display:block;}
.pc {display:none;}

}



/*画面幅600px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:600px){

/*ヘッダー（ロゴとメインメニューが入った最上段のブロック）
---------------------------------------------------------------------------*/
/*ロゴ画像（※logo.cssにもロゴの設定があります）*/
#logo {
	width: 30%;	/*ロゴの幅（※トップページ以外）*/
	bottom: -20px;	/*ヘッダーブロックに対して下から-20pxの場所に配置（※トップページ以外）*/
}

/*メインコンテンツ
---------------------------------------------------------------------------*/
/*装飾用画像を非表示にする*/
#main h2.bg1::after, #main h3.bg1::after,
#main h2.bg2::after, #main h3.bg2::after,
#main h2.bg3::after, #main h3.bg3::after {
	content: url(none);
}
/*装飾用画像が入った場合、テキストと画像が重ならないように右側に入れていた余白をリセットする*/
#main h2.bg1, #main h3.bg1,
#main h2.bg2, #main h3.bg2,
#main h2.bg3, #main h3.bg3 {
	padding-right: 20px;
}

}



/*画面幅550px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:550px){

/*ヘッダー（ロゴとメインメニューが入った最上段のブロック）
---------------------------------------------------------------------------*/
/*ヘッダーブロック*/
header {
	height: 100px;	/*高さ*/
}

}



/*画面幅480px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:480px){

/*全体の設定
---------------------------------------------------------------------------*/
body {
	font-size: 12px;	/*文字サイズ*/
	line-height: 1.5;	/*行間*/
}

/*メインコンテンツ
---------------------------------------------------------------------------*/
/*メインコンテンツのh2とh3タグ*/
#main h2, #main h3 {
	font-size: 14px;
	padding-left: 10px;
	padding-right: 10px;
	padding: 5px 10px;
}
/*メインコンテンツの段落タグ設定*/
#main p {
	padding: 0px 10px 15px;	/*上、左右、下への余白*/
}

/*施設のご案内ページ用ボックス
---------------------------------------------------------------------------*/
/*ボックス内のh4タグ設定*/
#main .list h4 {
	font-size: 14px;	/*文字サイズ*/
}

/*subコンテンツ内のメニュー
---------------------------------------------------------------------------*/
/*メニュー１個ごとの設定*/
#sub ul.submenu li {
	width: auto;
	float: none;
}
/*偶数番目のメニューの左のラインを戻す設定*/
#sub ul.submenu li:nth-child(even) a {
	border-left: 1px solid #dcdcdc;
}

/*subコンテンツ内のメニュー
---------------------------------------------------------------------------*/
#sub ul.submenu li a {
	padding: 10px;	/*メニュー内の余白*/
}

/*トップページ内「更新情報・お知らせ」ブロック
---------------------------------------------------------------------------*/
/*ブロック全体の設定*/
#new dl {
	padding: 0 10px;
}

/*テーブル
---------------------------------------------------------------------------*/
/*テーブル内の左側*/
.ta1 th {
	width: 30%;
	padding: 5px;
}
/*テーブル内の右側*/
.ta1 td {
	width: auto;
	padding: 5px;
}
/*テーブル１行目に入った見出し部分*/
.ta1 th.tamidashi {
 	font-size: 14px;	/*文字サイズ*/
}

/*その他
---------------------------------------------------------------------------*/
.ws,.wl {width: 94%;}
img.fr,img.fl {float: none;margin: 0;width: 100%;}
.fl-half{float:none;width:100%;margin-left:0;}

}



/*画面幅420px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:420px){

/*ヘッダー（ロゴとメインメニューが入った最上段のブロック）
---------------------------------------------------------------------------*/
/*ヘッダーブロック*/
header {
	height: 80px;	/*高さ*/
	margin-bottom: 30px;	/*ヘッダーの下に空けるスペース*/
}

}



/*画面幅380px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:380px){

/*ヘッダー（ロゴとメインメニューが入った最上段のブロック）
---------------------------------------------------------------------------*/
/*ロゴ画像（※logo.cssにもロゴの設定があります）*/
#logo {
	width: 40%;		/*ロゴ画像の幅*/
	bottom: -35px;	/*ヘッダーブロックに対して下から-35pxの場所に配置（※トップページ以外）*/
}

}
